 body {
 background: #2A3033 /*#2A3033 */ /* url(images/bg.gif) repeat-y 50% 50% */;
 margin: 0;
 padding: 0;
 }
 img {
 border: 0;
 }
 h1 {
 padding: 0;
 margin: 0;
 z-index: 90; 
 font-size: 12px;
 text-decoration: none;
 color: #2A3033;
 }
 h1 a {
 padding: 0;
 margin: 0;
 display:block;
 background: transparent url("images/logo2.gif") 0 0 no-repeat;
 text-indent:-4660px; 
 text-decoration: underline;
 color: #2A3033;
 }
 h1 a:hover {
 background: transparent url("images/logo2.gif") 0 0 no-repeat;
 }
 h2 {
 font: 14px/1em helvetica, arial, "trebuchet MS", verdana, sans-serif;
 font-weight: bold;
 padding: 0;
 color: #0080C0;
 }
 h2 {
 margin: 25px 0 20px;
 }
 h3 {
 font: 12px/1em helvetica, arial, "trebuchet MS", verdana, sans-serif;
 font-weight: bold;
 margin: 0;
 color: #92CCFF;
 padding: 0;
 }
 a, a:link, a:visited {
 color: #9CF;
 text-decoration: underline;
 }
 a:hover {
background: #374C31;
color: #fff;
 text-decoration: none;
 }
 a:active {
	text-decoration: none;
	background: blue;
	color: #9CC;
 }
 #nav a, #nav a:link, #nav a:visited {
 color: #92CCFF;
 text-decoration: none;
 }
 p {
 font: 12px/1.4em helvetica, arial, "trebuchet MS", verdana, sans-serif;
 margin: 6px 0;
 padding: 0;
 color: #fff;
 }
#container {
margin-left:auto; 
margin-right:auto; 
padding: 23px 30px;
voice-family: "\"}\""; 
voice-family:inherit;
background: ;
position: relative;
}

div#nav { 
margin: 0; 
padding: 0; 
border: 0;
}
div#nav ul#menu {
	background: transparent url(images/nav.gif) 0 0 no-repeat;
	margin: 0;
	padding: 0;
	position: absolute;
	right: 11px;
	top: 45px;
}
div#nav ul#menu li {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	top: 4px;
} 
ul#menu li, ul#menu a { 
height: 24px;
display: block; 
} 


#homeleft, #homeright  {
float: left;
}
div#feature {
float: left;
margin: 0; 
padding: 0; 
border: 0;
}
div#admin_feature {
float: left;
margin: 0; 
padding: 0; 
border: 0;
background: #FFFFFF;
}
#sectioncontact div#feature {
margin-bottom: 30px;
}
#sectionservices div#feature,
#sectionabout div#feature {
}
#sectiongallery div#feature {
}
div#feature ul#thumbs { 
margin: 0; 
padding: 0; 
position: relative; 
height: 100px;
}
div#feature ul#thumbs li { 
margin: 0 5px 0 0 ; 
padding: 0; 
list-style: none; 
float: left;
}
#sectionhome div#feature ul#thumbs li { 
margin-right: 7px;
}
#sectiongallery #thumbs a img  {
border: 3px solid #2A3033;
}
#sectiongallery #thumbs a:hover img  {
border: 3px solid #374C31;
}
#sectiongallery #thumbs #active a img {
border: 3px solid #70BC1F;
}
#sectiongallery #thumbs .active a img {
border: 3px solid #70BC1F;
}
ul#thumbs li, ul#thumbs a { 
height: 24px;
display: block; 
float: left;
}
div#feature ul#thumbs li#last {
margin:0;
}
#rightcol {
voice-family: "\"}\""; 
voice-family:inherit;
float: left;
margin: 0 0 30px 30px;
}
#sectionabout #rightcol,
#sectionservices #rightcol,
#sectioncontact #rightcol,
#sectiongallery #rightcol {
}
#rightcol ul {
list-style: none;
padding: 0;
margin: 0; 
}
#rightcol li {
}
#rightcol p {
margin-bottom:15px;
}
p {
margin-top: 0;
}
#sectionhome #rightcol p,
#sectionservices #feature p,
#sectioncontact #feature p {
padding-left:0px;
}
h3 {
	padding: 4px 0;
	color: #A6D2FF;
}
#sectionhome h3,
#sectionservices #feature h3,
#sectioncontact #feature h3 {
 text-indent: 0px;
 color: #A6D2FF;
}
#footer {
border-top: 1px solid #414849;
color: #999;
float: left;
margin: 30px 0;
padding: 10px 0;
display: block;
text-align: center;
}
input, textarea {
background: #eee; 
border: 0; 
color: #444; 
width: 100%;
margin: 4px 0 12px;
padding: 0;
}
textarea {
height: 50px;
}
#button {
width: auto;
}
#gallerynav {
display: block; 
float: left; 
background: #414849; 
padding: 20px 20px 20px 100px; 
text-align: left;
}
#gallerynav span a {
display: block;
background: transparent url(images/bullet.png) no-repeat 0 3px;
text-indent: 20px;
margin-top: 10px;
}
#sectiongallery h2 {
margin-bottom: 0;
}
ul {
	color: #FFFFFF;
	font: 12px/1.4em helvetica, arial, "trebuchet MS", verdana, sans-serif;
		
}
#sectiongallery h3 {
margin-bottom: 12px;
}

.slides_container {
	width:200px;
	display:none;
	background:#000;
}

.slides_container div {
	width:200px;
	height:99px;
	display:block;
	padding: 10px 0px 0px 0px; 
	background: #2A3033; 
}


/* =NEW MOBILE
----------------------------------------------- */

ul#nav {
 position: relative;
 left: 35px;
}
#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	float: left;
	width: 100px;
}
#nav li { /* all list items */
	position: relative;
	float: left;
	line-height: 1em;
	margin-bottom: -1px;
	width: 100px;
}
#nav li a {
	width: 100px;
	display: block;
	font-weight: bold;
	text-decoration: none;
	color: #606;
	border-bottom: 2px solid #414849;
	padding: 5px 4px;
	font-size: 12px;
}
#nav li.last a {
 border: 0;
}
#nav li ul li a { /* second-level lists */

}
#nav li a:hover {
	background-color: #303E4B;
}
#nav li:hover ul ul, 
#nav li:hover ul ul ul, 
#nav li.sfhover ul ul, 
#nav li.sfhover ul ul ul {
	left: -999em;
}
	
#nav li:hover ul, 
#nav li li:hover ul, 
#nav li li li:hover ul, 
#nav li.sfhover ul, 
#nav li li.sfhover ul, 
#nav li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}


ul#utility {
 margin: 0;
 padding: 0;
 position: absolute;
 right: 0;
 top: 8px;
}
ul#utility li {
 list-style-type: none;
 display: inline;
}
ul#utility li a {
 padding: 0 0 0 10px;
 text-decoration: none;
 color: #fff;
}
ul#listing {
 margin: 5px 0 0 5px;
 padding: 0 0 0 5px;
 border-left: 0px solid #B4D097;
}
ul#listing li {
 margin: 0;
 padding: 0 0 15px;
 list-style-type: none;
}
ul#listing li p {
 margin: 0 0 8px;
}
ul#listing2 {
 padding: 0 0 0 25px;
}
ul#listing2 li {
 margin: 0;
 padding: 0 0 15px;
 list-style-type: none;
}
ul#listing2 li p {
 margin: 0 0 8px;
}
ul#listing2 li.second {
 border-top: 1px solid #B4D097;
 padding-top: 15px;
 padding-bottom: 0;
}



div#header {
	background: #2A3033;
	min-height: 40px;
	height: auto !important;
	height: 40px;
	position: relative;
	z-index: 1;
	top: 5px;
	background-color: #2A3033;
	color: #FFF;
}
div#header img { 
 margin: 3px 3px 0 0; 
}


h1 a {
	margin: 0;
	padding: 0;
	display: block;
	font-size: 1px;
	text-decoration: none;
	text-indent: -9999px;
	width: 150px;
	height: 40px;
	background-color: #2A3033;
	background-image: url(images/abridian_systems_logo.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}
